input,
textarea,
select,
button {
	outline: none !important;
	border: 0;
	/* 方法1 */
	-webkit-appearance: none !important;
	/* 方法2 */
}

a {
	text-decoration: none;
}

* {
	font-family: "微软雅黑", tahoma, arial, Hiragino Sans GB, \5b8b\4f53;
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	background: #000;
}

button {
	cursor: pointer;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}

input[type="number"] {
	-moz-appearance: textfield;
}

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
::-webkit-scrollbar {
	width: 10px;
	height: 10px;
	background-color: transparent;
}

/*定义滚动条轨道 内阴影+圆角*/
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

/*定义滑块 内阴影+圆角*/
::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	background-color: #555;
}
.clear {
	clear: both;
	font-size: 1px;
	line-height: 0;
}
#menu {
	z-index: 999;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(68, 68, 68, 0.30);
	height: 80px;
	width: 100%;
	overflow-x: hidden;
	min-width: 850px;
}
#menu .logo {
	cursor: pointer;
	position: absolute;
	height: 50px;
	left: 30%;
	top: 15px;
	margin-left: -246px;
}
#menu #m {
	background: rgba(68, 68, 68, 0.30);
	z-index: 999;
	position: fixed;
	height: 80px;
	width: 100%;
	min-width: 850px;
}
#mon_menu {
	position: absolute;
	padding: 0;
	margin-left: -246px;
	left: 50%;
	top: 22px;
	list-style: none;
	font-family: 'book';
}
#mon_menu li {
	letter-spacing: 1px;
	float: left;
	height: 25px;
	margin-right: 2.6vw;
	text-align: center;
	line-height: 30px;
}
#mon_menu li:last-child {
	margin-right: 0;
}
#mon_menu a {
	cursor: pointer;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	font-size: 14px;
	/*border-bottom: 2px solid rgba(68,68,68,0.20);*/
}
#mon_menu a:hover {
	color: #FFDA35;
	border-bottom: 2px solid #FEDE4C;
}
#mon_menu a.active {
	color: #FFDA35;
	border-bottom: 2px solid #FEDE4C;
}
#nav {
	position: fixed;
	z-index: 998;
	right: 70px;
	margin-top: -65px;
	top: 50%;
}
#nav ul li {
	cursor: pointer;
	display: block;
	background: #fcf9ef;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	margin: 6px 0 6px 0;
}
#nav ul .black.active {
	background: #444444;
}
#nav ul .black:hover {
	background: #444444;
}
#nav ul .yellow.active {
	background: #FEDE4C;
}
#nav ul .yellow:hover {
	background: #FEDE4C;
}
.pages {
	position: relative;
	top: 0;
	/*height: 800px;*/
	
	height: 100vh;
	min-width: 850px;
	min-height: 600px;
	overflow: hidden;
}
#one {
	background: url(img/home.jpg) 50% 0 no-repeat fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#two {
	background: #444444;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#three {
	background: #FEDE4C;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#four {
	background: #444444;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#five {
	background: #FEDE4C;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#six {
	background: url(img/footer.jpg) 50% 0 no-repeat fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.center {
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.middle {
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.div_one {
	width: 500px;
	height: 332px;
	text-align: center;
}
.div_one h1 {
	font-size: 56px;
	font-weight: 500;
	color: #FFDA35;
	height: 74px;
	line-height: 74px;
	white-space: nowrap;
}
.div_one h1 span:nth-of-type(1) {
	font-weight: 100;
}
.div_one p {
	font-size: 20px;
	color: #FFFFFF;
	font-weight: 100;
	margin-top: 20px;
}
.div_one p:nth-of-type(1) {
	margin-top: 50px;
}
.div_one button {
	width: 175px;
	height: 50px;
	border-radius: 4px;
	box-sizing: border-box;
	font-size: 12px;
	position: absolute;
	bottom: 0;
	padding-left: 30px;
}
.lookfor {
	border: 1px solid #6e6b6b;
	background: transparent url(img/snacks.png) 40px center / 19px auto no-repeat;
	color: #FFDA35;
	left: 52px;
}
.rightnow {
	background: #FFDA35 url(img/apply.png) 40px center / 18px auto no-repeat;
	color: #444444;
	right: 52px;
}
.btns:hover {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
}
.div_two {
	text-align: center;
}
.div_two img {
	height: 68.24%;
	margin-top: 9.88%;
	display: inline-block;
	vertical-align: middle;
	margin-right: 6.875vw;
}
.div_two p {
	width: 450px;
	text-align: justify;
	font-size: 14px;
	color: #FFFFFF;
	display: inline-block;
	vertical-align: middle;
	line-height: 32px;
	letter-spacing: 0.5px;
	margin-top: 10%;
}
.div_two p span {
	/*text-indent: 32px;*/
	
	display: block;
	margin-bottom: 16px;
}
.div_three {
	position: relative;
	left: 50%;
	float: left;
	top: 50%;
}
.div_three>div {
	/*width: 14.58vw;*/
	/*min-width: 160px;*/
	
	width: 220px;
	/*height: 290px;*/
	
	padding: 20px;
	background: #FFFFFF;
	border-radius: 6px;
	float: left;
	margin-right: 1.56vw;
	position: relative;
	left: -50%;
}
.div_three>div:last-child {
	margin-right: 0;
}
.div_three>div>h4 {
	font-size: 18px;
	color: #444444;
	line-height: 20px;
}
.div_three>div>p {
	font-size: 14px;
	color: #444444;
	text-align: justify;
	line-height: 25px;
	margin-top: 14px;
}
.div_three>div>p>span {
	font-size: 12px;
	margin-top: 10px;
	display: block;
}
.div_three>div>button {
	width: 80px;
	height: 30px;
	background: #FEDE4C;
	border-radius: 3px;
	font-size: 12px;
	color: #444444;
	margin-top: 20px;
}
.div_four {
	position: relative;
	top: 50%;
}
.div_four img {
	width: 50%;
	margin-left: 24%;
}
.div_four p {
	font-size: 16px;
	color: #FEDE4D;
	text-align: center;
	margin-top: 7%;
}
.div_five {
	position: relative;
	top: 40%;
}
.div_five video {
	width: 60%;
	margin-left: 20%;
}
.div_five>.middle>div {
	position: relative;
	left: 50%;
	float: left;
}
.div_five>.middle>div>div {
	width: 10.4vw;
	min-width: 180px;
	margin-right: 4.1667vw;
	float: left;
	position: relative;
	left: -50%;
	margin-top: 5%;
}
.div_five>.middle>div>div:last-child {
	margin-right: 0;
}
.div_five>.middle>div>div>h4 {
	font-size: 18px;
	color: #444444;
}
.div_five>.middle>div>div>p {
	font-size: 16px;
	color: #444444;
	margin-top: 16px;
	line-height: 30px;
	text-align: justify;
}
.div_six {}
.div_six .footer {
	width: 46.875vw;
	min-width: 600px;
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	bottom: 5vh;
	overflow: hidden;
	white-space: nowrap;
}
.footer>img {
	width: 125px;
	float: left;
}
.footer>div {
	float: right;
	font-size: 14px;
	color: #FFFFFF;
}
.footer>div>div {
	margin-top: 15px;
	letter-spacing: 0.5px;
	padding-left: 40px;
	height: 20px;
}
.footer>div>div:nth-of-type(1) {
	background: url(img/phone.png) 0% center / 20px no-repeat;
}
.footer>div>div:nth-of-type(2) {
	background: url(img/mail.png) 0% center / 20px 16px no-repeat;
}
.footer>div>div:nth-of-type(3) {
	background: url(img/marker.png) 2px center / 14px 20px no-repeat;
}

/*地图*/
#dituContent {
	width: 46.875vw;
	min-width: 600px;
	height: 300px;
	border-radius: 8px;
	margin: auto;
	position: absolute;
	left: 0;
	right: 0;
	top: 23vh;
}
.iw_poi_title {
	color: #CC5522;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
	padding-right: 13px;
	white-space: nowrap
}
.iw_poi_content {
	font: 12px arial, sans-serif;
	overflow: visible;
	padding-top: 4px;
	white-space: -moz-pre-wrap;
	word-wrap: break-word
}
.pop .center {
	top: 88px !important;
}

/*去掉百度logo*/
.BMap_cpyCtrl {
	display: none;
}
.anchorBL span {
	display: none;
}
.anchorBL a img {
	display: none;
}

/*地图end*/

/*申请弹窗*/
.hidden {
	display: none;
}
.blackBg {
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
	z-index: 99999;
}
.apply {
	width: 560px;
	height: 460px;
	background: white;
	border-radius: 6px;
}
.tt {
	text-align: center;
	letter-spacing: 1px;
	font-size: 30px;
	color: #666666;
	margin-top: 50px;
	margin-bottom: 45px;
	font-weight: 500;
	position: relative;
}
.close {
	width: 34px;
	height: 34px;
	background: url(../images/close_b.png) center / 100% no-repeat;
	position: absolute;
	right: 10px;
	top: 0px;
	cursor: pointer;
}
.close:hover {
	background: url(../images/close_y.png) center / 100% no-repeat;
}
.apply .close {
	right: 10px;
	top: -40px;
}
.ipt-bg {
	width: 280px;
	height: 45px;
	border-radius: 4px;
	border: 1px solid #DFDFDF;
	background: #FFFFFF;
	margin: 20px auto;
	line-height: 45px;
	white-space: nowrap;
	font-size: 16px;
}
.ipt-bg img {
	height: 20px;
	vertical-align: middle;
}
.ipt-bg .role {
	margin: -3px 8px 0 15px;
}
.ipt-bg .phone {
	margin: 0 12px 0 18px;
}
.ipt-bg .company {
	margin: 0 10px 0 15px;
}
.ipt-bg input {
	width: 60%;
	height: 100%;
	border: 0;
	outline: none;
	box-sizing: border-box;
	vertical-align: top;
	font-size: 16px;
	font-weight: 100;
}
.ipt-bg input::-webkit-input-placeholder {
	color: #B3B3B3;
}
.sub {
	width: 150px;
	height: 45px;
	border-radius: 4px;
	background: #FFDA35;
	font-size: 16px;
	color: #444444;
	margin: 40px auto 0;
	display: block;
	border: 0;
	outline: none;
	letter-spacing: 1px;
	font-weight: 100;
	cursor: pointer;
}

/*more*/
.details {
	width: 600px;
	background: white;
	top: 80px;
	bottom: 80px;
	border-radius: 6px;
	padding: 20px 50px;
	overflow: auto;
}
.details .tt {
	font-size: 30px;
	color: #444444;
	text-align: left;
	margin: 20px auto 30px;
}
.details .close {
	right: -40px;
	top: -30px;
}
.cnt {
	font-size: 16px;
	color: #444444;
	text-align: justify;
	letter-spacing: 0.5px;
	line-height: 28px;
	margin-bottom: 30px;
}

/*查看零食*/
.food {
	width: 800px;
	top: 180px;
	/*bottom: 80px;*/
	overflow: auto;
	background: white;
	border-radius: 0 0 6px 6px;
}
.foodBg .tt {
	font-size: 30px;
	color: #444444;
	text-align: left;
	padding: 20px 0 30px 68px;
	position: absolute;
	width: 800px;
	margin: auto;
	box-sizing: border-box;
	top: 80px;
	height: 100px;
	left: 0;
	right: 0;
	background: white;
	border-radius: 6px 6px 0 0;
}
.foodBg .close {
	top: 10px;
	right: 10px;
}
.food_div {
	width: 200px;
	margin-right: 20px;
	margin-bottom: 20px;
	background: #FFFFFF;
	float: left;
	border: 1px solid #B3B3B3;
	border-radius: 6px;
}
.food_div:nth-child(3n) {
	margin-right: 68px;
}
.food_div:nth-child(3n-2) {
	margin-left: 68px;
}
.food_img {
	width: 140px;
	height: 140px;
	background: #FAFAFA;
	margin: 30px;
	vertical-align: middle;
}
.food_name, .food_price {
	text-align: center;
	font-size: 14px;
	color: #444444;
}
.food_name {
	/*font-weight: 100;*/
	
	margin-bottom: 30px;
}
.food_price {
	font-weight: 600;
	margin-bottom: 10px;
}
.clear {
	clear: both;
}
.food_txt {
	width: 100%;
	height: 30px;
	font-size: 18px;
	color: #444444;
	text-align: center;
	margin-bottom: 20px;
}
#gif {
	position: fixed;
	bottom: 40px;
	right: 40px;
	z-index: 9999;
}
#gif img {
	width: 220px;
}